.storySlide {
    height: 500px;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}
.slideCopy {
	color: #fff;
	width: 47%;
	position: relative;
	top:50%;
	transform: translateY(-50%);
}
.slideCopy h2 {
	background-color: #C8102E;
    padding: 20px;
    font-family: "League Gothic", sans-serif;
    font-size: 60px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    line-height: 60px;
    color: #fff;
    text-align: right;
    box-shadow: 7px 7px 0px 0px rgba(150,12,34,1);
}
.subCopy {
    color: #fff;
    letter-spacing: 1.2px;
    font-size: 20px;
    margin-left: 50px;
    font-style: normal;
}
.subCopy .storyLink {
	text-decoration: underline;
}
.subCopy .storyLink:hover {
	color: #C8102E;
}
.carousel-indicators li {
    background-color: rgba(255,255,255,.2);
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #C8102E;
}
@media (max-width:991px) and (min-width:768px) {
    .storySlide {
        height: 400px;
        width: 100%;
    }
    .slideCopy h2 {
        padding: 20px;
        font-size: 40px;
        letter-spacing: 1.2px;
        line-height: 40px;
        box-shadow: 7px 7px 0px 0px rgba(150,12,34,1);
    }
    .subCopy {
        font-size: 18px;
    }
}
@media (max-width:767px) and (min-width:600px){
    .storySlide {
        height: 400px;
        width: 100%;
    }
    .slideCopy h2 {
        padding: 15px;
        font-size: 30px;
        line-height: 30px;
        box-shadow: 7px 7px 0px 0px rgba(150,12,34,1);
    }
    .subCopy {
        letter-spacing: 1.2px;
        font-size: 16px;
    }
}
@media only screen and (max-width:599px) {
    .storySlide {
        background-color: #C8102E;
        height: 200px;
        width: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .slideCopy {
        position: relative;
        top:50%;
        transform: translateY(-50%);
        max-width: 45%;
    }
    .slideCopy h2 {
        background-color: #C8102E;
        padding: 25px;
        font-family: "League Gothic", sans-serif;
        font-size: 20px;
        text-transform: uppercase;
        letter-spacing: 1.2px;
        line-height: 24px;
        color: #fff;
        text-align: right;
        box-shadow: 7px 7px 0px 0px rgba(150,12,34,1);
    }
    .subCopy {
        display: none;
    }
}
